@charset "utf-8";
/* CSS Document */

#banner{height:130px;}
.lxpic{float:right; margin-top:7px;}
#btn{background:url(../skin/images/btnback.gif) no-repeat; width:960px; height:35px;}
#btn ul{padding-left:100px;}
#btn li{background:url(../skin/images/btnline.gif) no-repeat; float:left; padding-left:24px; padding-right:24px; line-height:35px; font-size:16px; font-weight:500;}
#btn li.btn1{background:url(../skin/images/btnicon.gif) no-repeat 0 9px; line-height:35px;}
#btn li a{color:#FFF;}
/*二级菜单*/
.dropMenu{position:absolute; top:0; z-index:100; width:151px; visibility:hidden; margin-top:8px; border-left:1px solid #047ab5; border-right:1px solid #047ab5; background:#f7f7f7; overflow:hidden; margin-left:-23px; }
.dropMenu li{border-bottom:1px #047ab5 solid; font-size:12px; text-align:center;}
.dropMenu li a{width:auto; display:block; padding:5px 0px; color:#333;}
* html .dropMenu a{width:100%; }
.dropMenu li a:hover{color:#FFF; background:#65b9e3; text-decoration:none;}

/*mid*/
#mid{width:960px; background:url(../skin/images/midback.jpg) repeat-y #FFF;}
#left{width:250px; float:left;}
.lefttop{background:url(../skin/images/lefttop.gif) no-repeat; width:230px; height:65px; padding-bottom:10px;}
.leftlist{width:230px; padding-left:20px;}
.leftlist ul{padding-bottom:10px;}
.leftlist li{width:160px; line-height:30px; border-bottom:1px solid #eeeeee; background:url(../skin/images/lefticon.gif) no-repeat 5px 8px; padding-left:30px;}
.leftlist li a{color:#094e89;}
.leftlist li a:hover{color:#990000;}
.leftbtn1{background:url(../skin/images/leftbtn.gif) no-repeat; width:190px; height:40px; margin-left:20px; margin-bottom:5px;}
.leftbtn1 a{display:block; width:190px; height:40px;}
.leftbtn2{background:url(../skin/images/leftbtn.gif) no-repeat 0 -40px; width:190px; height:40px; margin-left:20px; margin-bottom:5px;}
.leftbtn2 a{display:block; width:190px; height:40px;}
.leftbtn3{background:url(../skin/images/leftbtn.gif) no-repeat 0 -80px; width:190px; height:40px; margin-left:20px; margin-bottom:20px;}
.leftbtn3 a{display:block; width:190px; height:40px;}

/*right*/
#right{width:690px; float:left;}
.righttop{background:url(../skin/images/righttop.gif) no-repeat; height:45px; width:690px;}
.righttitle{width:690px; padding-bottom:15px;}
.righttl{background:url(../skin/images/righttl.gif) no-repeat; width:40px; height:40px; float:left;}
.righttm{background:url(../skin/images/righttm.gif) repeat-x; width:630px; height:40px; float:left; line-height:30px; font-size:16px; color:#1455a3; font-weight:bold;}
.righttr{background:url(../skin/images/righttr.gif) no-repeat; width:20px; height:40px; float:left;}
.rightnr{width:680px; padding-left:5px; font-size:14px; color:#000033;}
.rightnrp img{float:left; border:1px solid #676767; padding:2px; margin-right:15px; margin-bottom:0px;}

.rightpic{width:690px; padding-left:5px; font-size:14px; color:#000033;}
.rightpic li{float:left; width:218px; height:138px; overflow:hidden; margin-right:11px; padding-bottom:30px; text-align:center; color:#094e89;}
.rightpic li img{border:1px solid #666666;}
.rightpic p a{color:#094e89;}
.rightpic p a:hover{color:#900;}

.rightpicny{width:690px; padding-left:5px; font-size:14px; color:#000033;}
.pronypic{float:left; border:1px solid #676767; margin-right:15px; margin-bottom:0px; width:214px; height:138px;}
.pronypic p{color:#094e89; text-align:center;}
.pictxt{width:450px; float:left; font-size:12px; color:#094e89; padding-bottom:20px;}
.rightpic1 li{float:left; width:218px; height:138px; overflow:hidden; margin-right:11px; padding-bottom:15px; text-align:center;}
.rightpic1 li img{border:1px solid #666666;}
	
/*滚动图片*/
.gdpic{overflow:hidden; width:680px; margin-top:20px; margin-bottom:10px;}
.gdpic img{ background:url(../skin/images/picback.gif) no-repeat; width:214px; height:138px; border:1px solid #666666; margin:0 5px;}
.gdpic a{color:#000;}
.gdpic a:hover{color:#0064c1;}

/*footer*/
#footer{width:960px; border-top:1px solid #e9e9e9; text-align:center; padding-top:10px; color:#333333;}
#footer2{ border-top:1px solid #e9e9e9; text-align:center; padding-top:10px; color:#333333;}

/*about*/
.aboutpic{padding-left:20px; padding-top:20px; padding-bottom:20px;}

/**/
.smalltitle{background:url(../images/producttdicon.gif) no-repeat 5px 12px; border-bottom:1px solid #999999; line-height:30px; margin-bottom:15px; padding-left:20px; width:660px; color:#094e89; height:30px; font-weight:bold;}

/*pagemenu*/
#pagemenu{height:30px; line-height:30px; color:#666; padding-right:10px; width:670px; background:#f5f5f5; margin-top:20px; margin-bottom:20px; text-align:center; font-size:12px; margin-left:5px;}
#pagemenu a{color:#666;}
#pagemenu a:hover{color:#0064c1;}

#pagemenu2{height:30px; line-height:30px; color:#666; padding-right:10px; width:520px; background:#f5f5f5; margin-top:20px; margin-bottom:20px; text-align:center; font-size:12px; margin-left:60px;}
#pagemenu2 a{color:#666;}
#pagemenu2 a:hover{color:#0064c1;}

/*workpic*/
.workpic{ text-align:center; padding:1px; border:1px solid #999; width:520px; height:350px; margin-left:60px;}

/*在线留言-表单*/
.file{margin-bottom:20px;}
.file label{float:left;width:120px;text-align:right;color:#094e89; padding-top:5px; height:17px; line-height:17px;}
.file span.txtRed{padding-left:15px; color:#094e89;}
.box1{width:210px;height:17px;padding-top:2px;border-width:1px;border-style:solid;border-color:#808080 #d4d0c8 #d4d0c8 #808080; background:url(../skin/images/boxback.gif) repeat-x;}
.box2{width:450px;height:150px;border-width:1px;border-style:solid;border-color:#808080 #d4d0c8 #d4d0c8 #808080;}
.box3{width:80px;height:17px;border-width:1px;border-style:solid;border-color:#808080 #d4d0c8 #d4d0c8 #808080;}
.btn1Wrap{padding-left:250px;}
.btna{background:url(../skin/images/btn.gif) no-repeat; width:65px; height:26px; border:none; cursor:pointer;font-size:12px; padding:0px 0 3px 1px;}

/*contact*/
.contacttxt{background:url(../skin/images/Contactback.gif) no-repeat; padding-left:225px; padding-bottom:20px; line-height:30px; color:#094e89;}
